Subject: Re: Editors
From: Brendan Simon <[email-masked]>
To: julio santisteban <[email-masked]>
Cc: [email-masked], V GUI <[email-masked]>
Date: Mon, 08 Nov 1999 12:55:52 +1100

I have never found VIDE slow, but I haven't done anything major with it.
I've just played with it.  If there is a VIDE that is compiled for cygwin (as
apposed to naitve windows environment) then it might be a _little_bit_
slower.

My problem with VIDE is that the icons look pretty bad.  They are grey/black
and are non standard.  The X-Windows version looks pretty awful too.  Is
there a GTK version ?  This is only my opinion and is currently the reason
I don't use VIDE.  I'm looking for a good cross-platform editor and am
considering wxStudio but it is still in its infancy and not ready for
distribution.  I probably use VIDE if I was happy with the look and feel.

Brendan Simon.

julio santisteban wrote:

> VIDE it so slow editing I have  PII 266 64RAM win95.
> VIDE is good but so slow to typing! I use it to make my MAKE
> I still looking for a god IDE I tray RHIDE but it does not work with
> Xwindows(libs) it is fine with Text programs but to link Xlib and other it
> does not work.  because it put other flags.
> any one know how to set up RFIDE to work fine with Xlib?
>
> Buy the way  I have got the cygwin2B, I download some files programs that
> work whith  cygwin 1.9 I need just the DLL(1.9)  to runt they?
>
> >There have been several threads lately with editor information
> >requests.
> >
> >I would again like to encourage you to check out the
> >V IDE. It supports cygwin as an IDE, but it is a really
> >good editor, too. It supports a generic Windows-style
> >editor, a mnemonic command set called See, and a very
> >good Vi emulation. All these are in a standard
> >Windows style GUI MDI interface.
> >
> >There is also a very comprehensive collection of
> >HTML help files for gnu utilities, HTML, and others
> >available at the VIDE site.
> >
> >Check:  http://www.objectcentral.com/vide.htm

--
Want to unsubscribe from this list?
Send a message to [email-masked]